Cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot execute Jt2Go_Acrobat_Reader_Plugin.exe

Solution Partner Creator Solution Partner Creator
Solution Partner Creator

I try to install Jt2Go_Acrobat_Reader_Plugin.exe, but it stops with the following error message.

 

:

error.png

 

My Adobe Acrobat Reader version is the following.

 

:

version.png

 

Adobe settings for viewing JT2Go URIs.pdf refers to Acrobat Reader 11.x and DC, but README.txt only refers to

 

  Acrobat Reader support;
  Versions 11.0 and newer

 

Is the above acrobat version supported or not ?

2 REPLIES

Re: Cannot execute Jt2Go_Acrobat_Reader_Plugin.exe

Siemens Legend Siemens Legend
Siemens Legend

It is for Reade only.  Reader must be installed for it to work.

 

Rick

Re: Cannot execute Jt2Go_Acrobat_Reader_Plugin.exe

Solution Partner Creator Solution Partner Creator
Solution Partner Creator

Thank you for your reply, RickV.

I understood the specification at this moment.